---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  LENOVO
model: |
  20W0003MUS
bios: |
  N34ET47W (1.47 )
cpu: |
  11th Gen Intel(R) Core(TM) i7-1185G7 @ 3.00GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 11th Gen Core Processor Host Bridge/DRAM Registers [8086:9a14] (rev 01)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation TigerLake-LP GT2 [Iris Xe Graphics] [8086:9a49] (rev 01) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection (13) I219-LM (rev 20)
  Intel Corporation Wi-Fi 6 AX210/AX211/AX411 160MHz (rev 1a)
memory: |
  32454
scsi: |

usb: |
  4
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.1
  xen: |
    4.14.5
  kernel: |
    5.15.76-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

